﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10026</returnedtypecode>
  <savedqueryid>{5dafd121-56b5-4520-a009-ec89b1371c48}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_interestcategories" object="10026" jump="a422_interestcategory" select="1" icon="1" preview="0">
      <row name="a422_dom_interestcategory" id="a422_dom_interestcategoryid">
        <cell name="a422_interestcategory" width="300" />
        <cell name="createdon" width="125" />
        <cell name="a422_displayorder" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_interestcategory">
        <attribute name="a422_dom_interestcategoryid" />
        <attribute name="a422_interestcategory" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_displayorder" descending="false" />
        <order attribute="a422_interestcategory" descending="false" />
        <attribute name="a422_displayorder" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Interest Category Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>